namespace WorkFlowCheck.MAUI.Pages.CheckList;

public partial class CheckListPage : ContentPage
{
	public CheckListPage()
	{
		InitializeComponent();
	}
    protected override bool OnBackButtonPressed()
    {
        Shell.Current.GoToAsync("//MainPage");
        return true;
    }
    public async void OnButtonNewCheck(object sender, EventArgs e)
    {

    }

}